<?php
	$event = $_SESSION['s_event'];
	$id_zone= $_SESSION['s_id_zone'];
	$country = $_SESSION['s_country'];
	$pays_extension= $_SESSION['s_Pays'][$country]['extension'];
	echo "<div id='corps'>";
	echo "<center><h1>".$_SESSION['s_Title']."</h1></center>";
	
	// insertion de l'entête du tableau
	if ($id_zone=='') {
		$lien = "lieux/detail_zone/".$country.'/All/';
	}
	else {
		$lien = "lieux/detail_zone/".$country.'/'.$id_zone.'/';
	}
	require_once(UTILITAIRES."lieux/lieux_entetes.php");

	// lecture de tableaux dont les lignes sont déjà prêtes pour être affichées
	// var_dump($_SESSION['s_Zone_Pays']);
	// var_dump($_SESSION['s_Zone_Villes']);
	
	
// var_dump($_SESSION['s_Zone_Pays']);
// var_dump($_SESSION['s_Zone_Villes']);
	$j=0;

	foreach($_SESSION['t_Zone_Pays'] as $k => $zone)  {

			if ($zone['id_zone']== '-1') {$j++; continue;}
			if ($id_zone != '' && $zone['code']!= $id_zone) {$j++; continue;} // code du département est dans la zone code des tables

			echo "<p><a name=".$zone['id_zone']." id=".$zone['id_zone']."></a></p>";
			echo "<h3>".$zone['code']." ".$zone['libelle']." (".$zone['nombre'].")</h3>";

	
			foreach ($_SESSION['t_Zone_Villes'][$k] as $l=>$villes)  {
				
				echo "<p><a href='".Router::url('lieux/detail_ind_zone/'.$country.'/'.$villes['id_zone'].'/'.$villes['id_city'].'/'.$event)."'>".$villes['libelle']."</a>&nbsp;".$villes['code']."&nbsp;(".$villes['nombre'].")&nbsp;";
				echo "<a href='".Router::url('recherches/lieux/'.$country.'/'.$villes['id_zone'].'/'.$villes['id_city'])."'>".decode_lng_text('INDEX_LNK_SEARCH')."</a>&nbsp;";
			//	echo "<a href='".Router::url('cartes/index/'.$country.'/'.$zone['id_zone'].'/'.$villes['id_city'])."'>".decode_lng_text('IDX_LIEUX_MAP')."</a>&nbsp;";
				if ($villes['lien_Google']=='') {
					echo "</p>";	
				}
				else {
					echo "<a href='".$villes['lien_Google']."' target='_blank'>".decode_lng_text('IDX_LIEUX_MAP')." avec Googlemaps</a></p>";
				}
			}
			
				$j++;	
			

		// affiche des lieux inconnus de la zone
			if(isset($_SESSION['s_Zone_Villes'][$k][0])) {
				$zone_inc=$_SESSION['s_Zone_Villes'][$k][0];	
				echo "<p><a href='".Router::url('lieux/detail_ind_zone/'.$country.'/'.$zone_inc['id_zone'].'/-1/'.$event)."'></a>";
					echo "<p>". $zone_inc['code']." ".$zone_inc['libelle']."</a> (".$zone_inc['nombre'].") </p>"; 
	//					<a href='".RRrecherches/rechercheLieux/'.$country.'/'.$zone_inc['id_zone'])."'>".decode_lng_text('INDEX_LNK_SEARCH')."</a></p>";
			}
			
	
	}
		// affiche des lieux inconnus du pays
			if(isset($_SESSION['s_Zone_Pays'][0])) {
				$zone=$_SESSION['s_Zone_Pays'][0];

				echo "<p><h3><a href='".Router::url('lieux/detail_ind_zone/'.$country.'/-1/-1/'.$event)."'>".$zone['code']." ".$zone['libelle']."</a> (".$zone['nombre'].") ";
				
				echo "<a href='".Router::url('recherches/rechercheLieux/'.$country.'/'.$zone_inc['id_zone'])."'>".decode_lng_text('INDEX_LNK_SEARCH')."</a></h3></p>";
			}		
			
		
	echo "</div>";
	
	
// fin du div Corps
?>